Debian Bug report logs - #726061
ITP: bossa -- Atmel SAM ARM microcontroller flash programmer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Scott Howard <showard@debian.org>

Date: Fri, 11 Oct 2013 19:48:01 UTC

Owned by: Scott Howard <showard314@gmail.com>

Severity: wishlist

Fixed in version bossa/1.3~20120408-1

Done: Scott Howard <showard@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, showard@debian.org, wnpp@debian.org:
Bug#726061; Package wnpp. (Fri, 11 Oct 2013 19:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Scott Howard <showard@debian.org>:
New Bug report received and forwarded. Copy sent to showard@debian.org, wnpp@debian.org. (Fri, 11 Oct 2013 19:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: bossa -- Atmel SAM ARM microcontroller flash programming utility
Date: Fri, 11 Oct 2013 15:45:23 -0400
Package: wnpp
Severity: wishlist

* Package name    : bossa
  Version         : 1.2.1
  Upstream Author : ShumaTech http://www.shumatech.com/
* URL             : http://www.shumatech.com/web/products/bossa
* License         : GPL-3+
  Programming Lang: C++
  Description     : Atmel SAM ARM microcontroller flash programming utility

BOSSA is a flash programming utility for Atmel's SAM family of flash-based ARM
microcontrollers.  The motivation behind BOSSA is to create a simple, easy-to-
use, open source utility to replace Atmel's SAM-BA software.



Added indication that bug 726061 blocks 726062 Request was from Scott Howard <showard314@gmail.com> to control@bugs.debian.org. (Fri, 11 Oct 2013 20:12:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'IFP: bossa -- Atmel SAM ARM microcontroller flash' from 'RFP: bossa -- Atmel SAM ARM microcontroller flash programming utility' Request was from Scott Howard <showard314@gmail.com> to control@bugs.debian.org. (Fri, 25 Oct 2013 23:30:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 26 Oct 2013 07:06:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: bossa -- Atmel SAM ARM microcontroller flash programmer' from 'IFP: bossa -- Atmel SAM ARM microcontroller flash' Request was from Scott Howard <showard314@gmail.com> to control@bugs.debian.org. (Sun, 27 Oct 2013 16:51:10 GMT) Full text and rfc822 format available.

Owner recorded as Scott Howard <showard314@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 02 Nov 2013 15:18:08 GMT) Full text and rfc822 format available.

Reply sent to Scott Howard <showard@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:56 GMT) Full text and rfc822 format available.

Notification sent to Scott Howard <showard@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:56 GMT) Full text and rfc822 format available.

Message #20 received at 726061-close@bugs.debian.org (full text, mbox):

From: Scott Howard <showard@debian.org>
To: 726061-close@bugs.debian.org
Subject: Bug#726061: fixed in bossa 1.3~20120408-1
Date: Fri, 29 Nov 2013 16:00:06 +0000
Source: bossa
Source-Version: 1.3~20120408-1

We believe that the bug you reported is fixed in the latest version of
bossa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Scott Howard <showard@debian.org> (supplier of updated bossa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 14 Oct 2013 12:42:45 -0400
Source: bossa
Binary: bossa bossa-cli
Architecture: source i386
Version: 1.3~20120408-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Scott Howard <showard@debian.org>
Description: 
 bossa      - Atmel SAM ARM microcontroller flash programming GUI
 bossa-cli  - Atmel SAM ARM microcontroller flash programming utility
Closes: 726061
Changes: 
 bossa (1.3~20120408-1) unstable; urgency=low
 .
   * Initial release (Closes: #726061)
Checksums-Sha1: 
 f83807e4599d37a29594e4f0dce4187d28d75068 1455 bossa_1.3~20120408-1.dsc
 0c791665976dec13b426e5304e96b250ddaa6ba4 443752 bossa_1.3~20120408.orig.tar.xz
 6ee7e54c69b3f6f8e54314191d582fde1cf95073 4027 bossa_1.3~20120408-1.debian.tar.gz
 cbfc345ddebd380c001101fe6e66fdf064bb3a95 79600 bossa_1.3~20120408-1_i386.deb
 fa1b12ec35c44de7a599fa8dabb6ed4534c77bed 62154 bossa-cli_1.3~20120408-1_i386.deb
Checksums-Sha256: 
 cf31adc80d38ad2397a8dbbadcace1920c3619e5b147348a56c277c89c6754b0 1455 bossa_1.3~20120408-1.dsc
 f0fd2d5a45365691a1ea994ae6c5995df0eb3fc3f7a9474069fa1f57ec781738 443752 bossa_1.3~20120408.orig.tar.xz
 e77bc32f68fc93ab3fd8e24c159610402c9af851d1238346dcd270448df7c908 4027 bossa_1.3~20120408-1.debian.tar.gz
 e09332baac00f7659eac852913fe688cb9f290d0d910d0f92d9969db17dce424 79600 bossa_1.3~20120408-1_i386.deb
 731d5c00d4924274b4aefa14dcf927084190258dc2350eafcbb3de9082e3aeb0 62154 bossa-cli_1.3~20120408-1_i386.deb
Files: 
 3184a5452377914196566b31213513d4 1455 electronics optional bossa_1.3~20120408-1.dsc
 4f65899c58a3d4ebd8d58f4750fed5bf 443752 electronics optional bossa_1.3~20120408.orig.tar.xz
 4025993a08d6383d3f1236084f2729a6 4027 electronics optional bossa_1.3~20120408-1.debian.tar.gz
 77997ffb07fad47d2c988a944dcf87dd 79600 electronics optional bossa_1.3~20120408-1_i386.deb
 e46bdbbc47c225e5b54b8a7fa2a0bd65 62154 electronics optional bossa-cli_1.3~20120408-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJqvlYACgkQuqVp0MvxKmokwwCfc16bBF15bZQfeK6+YoSwQPxY
/gYAnj0SikGnnryleez7cMNv1Y9xX2wW
=Y4Kj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:06:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.